﻿body 
    {margin: 0; padding: 0; position:relative;background-color:#f9f9f9;font-size:16px;line-height:1.25em;color:#000;}

img,fieldset 
    { border:0 none; vertical-align: middle;}
dl,ul,ol,li 
    { list-style: none; }
hr  { display:none; }
h1,h2,h3,h4,h5,dl,dt,dd,ul,li,ol,th,td,p,blockquote,form,fieldset,legend,body 
    { margin: 0; padding: 0; font-family: '돋움', 'Dotum', '굴림', 'gulim', 'Helvetica', 'Apple-Gothic'; letter-spacing: -1px; }
a   { text-decoration: none; cursor:hand;}
a:link, a:hover, a:active 
    { text-decoration: none; color:#888; font-weight:normal;}
input, select, textarea 
    {   vertical-align: middle; font-size:1.0em; 
        border-radius:5px;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
    }
.content
    { padding:0px; }
.topMenu
    { display:block;height:30px; text-align:center;padding-bottom:7px; }
.aside 
    {   clear:both;float:left;position:absolute; display:none; width:200px; top:0px; overflow:hidden; z-index:5000; 
        border:1px solid #CCC;background-color:#FFFFFF;
        -webkit-transform: translate(-210px, 0px);
        -webkit-transition: all 1s ease-in; 
        transition: all -webkit-transform 1s ease-in; 
    }
.bold   {font-weight:bold;}
.black  {color:#000;}
